rubycomplete unusual gem behavior?

Mark Guzman segfault at hasno.info
Sun May 1 23:13:52 EDT 2011


On Fri, 29 Apr 2011 12:08:23 -0700, Felix Gallo <felixgallo at gmail.com>
wrote:
> system: ubuntu linux 10.10
> ruby: 1.9.2p180 manually compiled from source
> vim: 7.3 manually compiled from source with +ruby option enabled
> vim-ruby: latest installed, plus the 0.9 rubycomplete version from the
> rubycomplete_updates branch.
> 

I can't replicate this with a similar setup. Please confirm that vim is
actually using the ruby install
you expect. 

Here are some vim command outputs you should probably provide if that
isn't the issue:

version
ruby puts RUBY_VERSION
ruby puts $:
messages


  --mg


More information about the vim-ruby-devel mailing list